
nav#mainnav li img {
    max-width: 200px;
}




nav#mainnav .itemlinked2::after {
    border-right: 2px solid #a80000;
    border-top: 2px solid #a80000;
    content: "";
    display: inline-block;
    height: 10px;
    -moz-transform: rotate(45deg) skew(15deg, 15deg);
    -o-transform: rotate(45deg) skew(15deg, 15deg);
    -webkit-transform: rotate(45deg) skew(15deg, 15deg);
    transform: rotate(45deg) skew(15deg, 15deg);
    width: 10px;
    margin-left: 5px;
}




#togglenav {display:none}


nav#mainnav {
    margin: 0
}

nav#mainnav ul.menu {position:relative;
border: radius:-0;
box-shadow:none;
    list-style-type: none;
    margin: 0;
	padding-left:40px;


}

nav#mainnav ul.menu li.dropdown, ul.menu li {
    display: inline-block;
    position: static
}

@media (min-width: 40em) { 
nav#mainnav ul.menu  > li > a {
    color: #fff;
    padding: 15px 5px;
    display: inline-block;
}
  }

@media (min-width: 62.5em) { 
nav#mainnav ul.menu  > li > a {
    color: #fff;
    padding: 15px 20px;
    display: inline-block;
     }
 
}





nav#mainnav ul.menu  > li > a:hover {
   background: #990000;
}

ul.menu li.show > .dropdown-menu,
ul.menu li.open > .dropdown-menu {

    opacity: 1;
    display: flex;
    flex-wrap: wrap;
}

.dropdown-menu {
    position: absolute;
    top: 51px !important;
    left: 0;
    z-index: 200000;
    float: none;
    width: 100%;
    min-width: 180px;
    padding: 40px !important;
    margin: 0;
    font-size: 1em !important;
    border-radius: 0 !important;
    background-clip: padding-box;
    height: auto;
    overflow: hidden;
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
    -webkit-box-shadow: 0 50px 50px -50px #555;
    -moz-box-shadow: 0 50px 50px -50px #555;
    box-shadow: 0 50px 50px -50px #555;
    background: #fff;
    text-align: left;
    list-style-type: none;
    font-weight: 400;
    letter-spacing: 0;
    animation-name: pullDown;
    -webkit-animation-name: pullDown;
    animation-duration: 1.1s;
    -webkit-animation-duration: 1.1s;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
    transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    display: none;
    border:0 !important;
}


.droprow {
    display: flex;
}

.dropdown-menu h3.heading, h3.nav-header {
    display: block;
    font-weight: bold;
    margin: 2px 0 20px 5px;
    font-size: 1em;
	color: #555555;
}

.dropdown-menu h4 a{
    line-height: 1em;
    font-size: 1em;
	
}

.dropdown-menu ul {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    margin: 0 20px 0 0;
    padding: 0 !important;
    text-align: right;
    flex: 1 1 45%;
    box-sizing: border-box;

}

.dropdown-menu ul li {
    flex: 1 1 250px;
    margin: 0
}






.dropdown-menu ul li.biggerlist
{min-width:50%}

.dropdown-menu ul li.biggerlist li {margin-right:10px; max-width:50%}

.dropdown-menu ul li li {
    border-bottom: solid 1px #ddd;
	line-height: 1.3em;
}

nav.mainnav ul.menu li .dropdown-menu ul li a:link,
nav.mainnav ul.menu li .dropdown-menu ul li a:visited {
    color: #555;
    position: relative;
    display: block !important;
    padding: 10px 10px 10px 30px !important;
	white-space: pre-wrap;
}

nav.mainnav ul.menu li .dropdown-menu ul li a:hover,
nav.mainnav ul.menu li .dropdown-menu ul li a:active,
nav.mainnav ul.menu li .dropdown-menu ul li a:focus {
    color: #a80000;
	background: #ffffff;
}

.menu-description {
    flex: 0 1 45%;
    padding: 0 60px 0 0;
    color: #555;
    box-sizing: border-box;
    max-width: 44%;


}


nav#mainnav li div.dropdown-menu .menu-description h4, 
nav#mainnavli div.dropdown-menu .menu-description a h4
{font-size:1.1em;}
nav#mainnav  .menu-description   a p { color: #555;line-height: 1.3em;}


ul.menu li .menu-description a {
    color: #a80000;
    padding: 0;
}






ul.menu li .menu-description h3 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.1em;
    color: #a80000;
    margin: 0
}


.dropdown-menu ul li a:before {

    border-right: 2px solid #a80000;
    border-top: 2px solid #a80000;
    content: "";
    display: inline-block;
    height: 10px;
    position: absolute;
    left: 2px;
    top: 15px;
    transform: rotate(45deg) skew(5deg, 5deg);
    -webkit-transform: rotate(45deg) skew(5deg, 5deg);
    width: 10px
}


@media screen and (max-width: 1000px) {

    .menu-description img {float:none !important; border:solid 0px; width:100%; margin-bottom:10px !important;}

}




@media screen and (max-width: 760px) {


    #togglenav {
        padding: 10px;

        display: block;
        outline:0;
    }

    #togglenav span {
		color:#fff;
		font-size: 16px;
    }

    #togglenav span a{
		color:#fff;
		font-size: 16px;
    }



    #togglenav:before {


        font-family: 'Billion Web Font';
        content: '\1b8';
        color: #fff;
        font-size: 25px
    }



    .menu-description {
        flex: 1 1 auto;
        padding: 0px ;
        color: #555;
        box-sizing: border-box;
        width: 100%;
        max-width:100%;
        order:2;
        margin-top:30px;


    }

    .dropdown-menu h3.heading, h3.nav-header {

        margin:  20px 0 ;
         }


    #mainnav {
        display: none;
        padding:30px 10px;
        animation-name: pullDown;
        -webkit-animation-name: pullDown;
        animation-duration: 1.1s;
        -webkit-animation-duration: 1.1s;
        animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
        -webkit-transform-origin: 50% 0;
    }

    #mainnav.opennav {
        display: block
    }

    nav#mainnav ul.menu {
        padding: 0
    }

    nav#mainnav ul.menu li.dropdown, ul.menu li {
        display: block
    }

    .dropdown-menu {
        position: relative !important;
        top: 0 !important;
        left: 0;
        padding: 20px !important;
        margin-bottom:10px !important;
    }

    nav#mainnav ul.menu > li
    {margin:3px 0}
	
    nav#mainnav ul.menu > li > a {
        border-bottom: solid 1px #c82121;
        padding: 15px 20px;
        display:block;
color:#fff;		
    }

    nav#mainnav ul.menu li ul li a {
        color: #555
    }



nav#mainnav ul.menu li a:active,
nav#mainnav ul.menu li a:focus {
    color: #ffffff
}

nav#mainnav ul.menu li  a:hover{
    color: #dddddd
}





    }


























@keyframes pullDown {
    0% {
        transform: scaleY(0.1)
    }
    40% {
        transform: scaleY(1.02)
    }
    60% {
        transform: scaleY(0.98)
    }
    80% {
        transform: scaleY(1.01)
    }
    100% {
        transform: scaleY(0.98)
    }
    80% {
        transform: scaleY(1.01)
    }
    100% {
        transform: scaleY(1)
    }
}

@-webkit-keyframes pullDown {
    0% {
        -webkit-transform: scaleY(0.1)
    }
    40% {
        -webkit-transform: scaleY(1.02)
    }
    60% {
        -webkit-transform: scaleY(0.98)
    }
    80% {
        -webkit-transform: scaleY(1.01)
    }
    100% {
        -webkit-transform: scaleY(0.98)
    }
    80% {
        -webkit-transform: scaleY(1.01)
    }
    100% {
        -webkit-transform: scaleY(1)
    }
}


ul.bereichnav {
    list-style-type: none; 
	padding: 0 !important;
    margin: 0;
    background-color: #ffffff;
    min-width: 200px;
	max-width: 270px;
}
ul.bereichnav ul  {
    list-style-type: none; 
	padding: 0 0 0 10px!important;
    margin: 0;
    background-color: #ffffff;
 

}
ul.bereichnav li {
    padding: 0
}

ul.bereichnav li a, ul.bereichnav li a:link {
    display: block;
    border-bottom: solid 1px #ccc !important;
    color: #303030;
    padding: 5px 10px 5px 10px;
}

ul.bereichnav li a:visited {
    display: block;
    border-bottom: solid 1px #ccc !important;
    color: #303030;
    padding: 5px 10px 5px 10px;
}
ul.bereichnav li a:hover {
    display: block;
    border-bottom: solid 1px #ccc !important;
    color: #000000; 
	background-color: rgba(221, 221, 221, 0.7);	
    padding: 5px 10px 5px 10px;
}
ul.bereichnav li a:active {
    display: block;
    border-bottom: solid 1px #ccc !important;
    color: #303030;
    padding: 5px 10px 5px 10px;

}

ul.bereichnav > li.current.active , 
ul.bereichnav > li.active > ul > li.current.active,
ul.bereichnav > li.active > ul > li.active > ul > li.current.active
 { display: block;
color: #555555;
text-decoration: none;
background-color: rgba(221, 221, 221, 0.9);	
background-image: none; }

ul.bereichnav > li.active.deeper.parent 
 { display: block;
color: #555555;
text-decoration: none;

border: 0px solid #000000;  
-webkit-box-shadow: 2px 3px 9px 1px rgba(224,224,224,1);
-moz-box-shadow: 2px 3px 9px 1px rgba(224,224,224,1);
box-shadow: 2px 3px 9px 1px rgba(224,224,224,1);
}



ul.bereichnav > li.active.deeper.parent  

  {text-decoration: none;
background-color: rgba(221, 221, 221, 0.9);	
  font-weight:bold;
  margin-left:0px;
}
  
ul.bereichnav > li.active.deeper.parent   > ul > li , 
ul.bereichnav > li.active  > ul > li.parent > ul > li 
  {
  font-weight:normal;} 

ul.bereichnav > li.active  > ul > li.active.deeper.parent
  {text-decoration: none;
background-color: rgba(221, 221, 221, 0.3);	
  font-weight:bold;
  margin-left:0px;
}
  